# Printer configuration file for CUPS v1.5.0
# Written by cupsd
# DO NOT EDIT THIS FILE WHEN CUPSD IS RUNNING
<Printer iecr>
UUID urn:uuid:2a56a6ff-f43d-3bfb-7671-2da82c1b6853
Info iecr
Location 
DeviceURI usb://SAM4s/ELLIX40?serial=0000000000002
State Idle
StateTime 1348852900
Type 4
Accepting Yes
Shared No
JobSheets none none
QuotaPeriod 0
PageLimit 0
KLimit 0
OpPolicy default
ErrorPolicy retry-job
</Printer>
